[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#368876: contains /usr/X11R6/bin - conflicts with x11-common

Package: ppxp
Version: 0.2001080415-14
Severity: grave


this contains

so this happends:

Unpacking replacement x11-common ...
dpkg: error processing
/var/cache/apt/archives/x11-common_1%3a7.0.20_i386.deb (--unpack):
 trying to overwrite `/usr/X11R6/bin', which is also in package ppxp

I think this dirs should just remove from the package.

Florian Ludwig

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.16-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages ppxp depends on:
ii  libc6                         2.3.6-9    GNU C Library: Shared libraries
ii  libncurses5                   5.5-2      Shared libraries for
terminal hand
ii  libreadline5                  5.1-7      GNU readline and history
ii  zlib1g                        1:1.2.3-11 compression library - runtime

ppxp recommends no packages.

-- debconf-show failed

Reply to: